body{
    margin-top: 70px;
    background: #e7f0fd; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #accbee , #e7f0fd); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(left, #accbee, #e7f0fd); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #accbee, #e7f0fd); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #accbee, #e7f0fd); /* Standard syntax */
}
 /* Custom navbar style */
.navbar-static-top {
    margin-bottom: 19px;
}
.navbar-default .navbar-nav>li>a {
    cursor: pointer;
}
 /* Textarea not resizeable */
textarea {
    resize:none
}


.feed{
    background-color: white;
}

.profile {
    text-align: center;
}

#show-status .media:hover {
  background: #f6f8fa;
}
#show-status .media {
  background: white;
  border: 0 none;
  border-radius: 3px;
}

.cover {
  object-fit: cover;
  width: 100%;
  height: 300px;
}
.card {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    transition: 0.3s;
    width: 100%;
    padding: 20px;
    background: #f6f8fa;
}

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
